select * from id_pre_gl_view_all where pre_glt_created between '14-FEB-2019' and sysdate and pre_glt_doc_base in ('JV','DR','CR')
and PRE_GLT_DOC_TYPE not in ('RPIN','PTV','RTIN','TCN')

select distinct PRE_GLT_DOC_TYPE from id_pre_gl_view_all where pre_glt_created between '14-FEB-2019' and sysdate and pre_glt_doc_base in ('JV','DR','CR')

select  GL_ACCOUNT, GL_DESCRIPTION,decode(GL_MAIN_ACCOUNT_TYPE,'A','ASSET','L','LIABILITY','I','INCOME','E','EXPENSE') GL_TYPE from id_gl_master

select * from ke074t3.id_gl_master where gl_account='200200009'

select pre_glt_year, pre_glt_period,sum(pre_glt_local_amount) from id_pre_gl_view_all
where pre_glt_code in 
('400700001',
'400700002',
'400700003',
'400700004',
'400700005'
)
and pre_glt_year>2012
group by pre_glt_year, pre_glt_period
order by pre_glt_year, pre_glt_period
